@import '~@shared/styles/fonts';
@import '~@shared/styles/colors';

.doctor-info-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  &__name {
    font-size: map-get($font-sizes, xmedium);
    font-weight: map-get($font-weights, semi-bold);
    color: map-get($gray-palette, dark);
    padding: 0.6875rem;
  }
  &__profession {
    font-size: map-get($font-sizes, small);
    color: map-get($gray-palette, xxmedium);
  }
}
